Bug 365831 - emacs-vm-8.1.0-devo-483 is available
Summary: emacs-vm-8.1.0-devo-483 is available
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs-vm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Underwood
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-04 15:29 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 01:22:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-11-04 15:29:33 UTC
emacs-vm-8.1.0-devo-483 is already available. Repo version is 8.0.3.495.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Jonathan Underwood 2007-11-26 01:22:02 UTC
The 8.1.x series are development snapshots - the 8.0.x series are the stable
releases.


Note You need to log in before you can comment on or make changes to this bug.